#!/bin/sh
export PATH='/usr/lib/distcc/bin:/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: hledger-web
version: 1.10
id: hledger-web-1.10-I1DUcAqNMRBGG0R86QVH1H
key: hledger-web-1.10-I1DUcAqNMRBGG0R86QVH1H
license: GPL-3.0-only
maintainer: Simon Michael <simon@joyful.com>
author: Simon Michael <simon@joyful.com>
stability: stable
homepage: http://hledger.org
synopsis: Web interface for the hledger accounting tool
description:
    This is hledger'\''s web interface.
    It provides a more user-friendly and collaborative UI than the
    command-line or curses-style interfaces.
    .
    hledger is a cross-platform program for tracking money, time, or
    any other commodity, using double-entry accounting and a simple,
    editable file format. It is inspired by and largely compatible
    with ledger(1).  hledger provides command-line, curses and web
    interfaces, and aims to be a reliable, practical tool for daily
    use.
category: Finance
abi: 6044be2a3f379f4c8f77a6f59e5e2056
exposed: True
exposed-modules:
    Hledger.Web Hledger.Web.Application Hledger.Web.Foundation
    Hledger.Web.Handler.AddR Hledger.Web.Handler.Common
    Hledger.Web.Handler.EditR Hledger.Web.Handler.JournalR
    Hledger.Web.Handler.RegisterR Hledger.Web.Handler.UploadR
    Hledger.Web.Import Hledger.Web.Main Hledger.Web.Settings
    Hledger.Web.Settings.StaticFiles Hledger.Web.WebOptions
    Hledger.Web.Widget.AddForm Hledger.Web.Widget.Common
hidden-modules: Paths_hledger_web
import-dirs: /usr/lib/ghc-8.4.3/site-local/hledger-web-1.10
library-dirs: /usr/lib/ghc-8.4.3/site-local/hledger-web-1.10
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/hledger-web
hs-libraries: HShledger-web-1.10-I1DUcAqNMRBGG0R86QVH1H
depends:
    HUnit-1.6.0.0-8OmbxYW4AG9PppbZs26Xx base-4.11.1.0
    blaze-html-0.9.1.1-EgxdH3AtVL83pCluZdDgeJ
    blaze-markup-0.8.2.1-FFkiru1HsegAfMrnqJMDug bytestring-0.10.8.2
    case-insensitive-1.2.0.11-GjimmYhRn324HWbQThQUra
    clientsession-0.9.1.2-AXWnoWXMiEPIZvow16cJgW
    cmdargs-0.10.20-DuSx78jNQymI404wla4i2p
    conduit-1.3.0.3-69KoIVNx0TVLvOnjPWsVja
    conduit-extra-1.3.0-4j5DaXyKuirAJK9sh69vxz
    data-default-0.7.1.1-6pNGRUfj5nU7unWVd8ajT0 directory-1.3.1.5
    filepath-1.4.2 hjsmin-0.2.0.2-BiwFzrXLImUKZScPgyRJ5k
    hledger-1.10-88H0pdzW2ZJJMIhJq02DeZ
    hledger-lib-1.10-4FtcuWnYTPQ78ofQqKFFT4
    http-client-0.5.13.1-8VGZtvml4R5EgKWuNogbLU
    http-conduit-2.3.2-Fc3FewYwyrU2z9C3xj29pG
    json-0.9.2-CSdog26Dq1kKFLQDw9tobB
    megaparsec-6.5.0-33aKXHpysEHI10aUSVniHt mtl-2.2.2
    shakespeare-2.0.17-A8dRnnHCPSxH0Ym0oDmkvY template-haskell-2.13.0.0
    text-1.2.3.0 time-1.8.0.2 transformers-0.5.5.0
    wai-3.2.1.2-5X5AWGcLTJMBYHkaS1XJdn
    wai-extra-3.0.24.2-ASA0d2SPBdKLZbxDCtiBEr
    wai-handler-launch-3.0.2.4-7ZiImaaoiAnL85DWSrRqV9
    warp-3.2.25-AtjjBKlHJ72D6m2HvH6vr5
    yaml-0.10.1.1-9nZjaVVFZM7AhA7m8Lyomt
    yesod-1.6.0-G0Z9J8XxJw7Ldyj4WguIwT
    yesod-core-1.6.6-nfcvEotumGCGd0HidcnuE
    yesod-form-1.6.2-JXCIkJfwIOR9FdpTcZyltk
    yesod-static-1.6.0-DG6wIzfJ1pwEVIwWva4n92
abi-depends: HUnit-1.6.0.0-8OmbxYW4AG9PppbZs26Xx=6ff9610fd5e59ec310c47074d0590847
             base-4.11.1.0=a3fb1645bafaa89172454c2eea8dfdc9
             blaze-html-0.9.1.1-EgxdH3AtVL83pCluZdDgeJ=26d7d7bc6469699c9d8f038081c294ce
             blaze-markup-0.8.2.1-FFkiru1HsegAfMrnqJMDug=71b515c6e3bfb99ff0075cc129b1fc3b
             bytestring-0.10.8.2=9faa89cf4769cbd12751f8644ca9e618
             case-insensitive-1.2.0.11-GjimmYhRn324HWbQThQUra=0a5994e39a32f328ff4f350b25844411
             clientsession-0.9.1.2-AXWnoWXMiEPIZvow16cJgW=d8ab9ef1ab9b4487778040e70d1f64e6
             cmdargs-0.10.20-DuSx78jNQymI404wla4i2p=5eb128502fee539d8b5665038e95d326
             conduit-1.3.0.3-69KoIVNx0TVLvOnjPWsVja=95a17956f651b4cddf6ae026fd262ccd
             conduit-extra-1.3.0-4j5DaXyKuirAJK9sh69vxz=7890d00a08a10fe933f51da56482ec4e
             data-default-0.7.1.1-6pNGRUfj5nU7unWVd8ajT0=e2403b7ea90422302496191f03ca1dc3
             directory-1.3.1.5=f5fa3aef63d61d9b32ef25d211ef137f
             filepath-1.4.2=2408ba322304c0a06810db2d7363214a
             hjsmin-0.2.0.2-BiwFzrXLImUKZScPgyRJ5k=975312388bfc9075088e2e350baa90b9
             hledger-1.10-88H0pdzW2ZJJMIhJq02DeZ=f9b18ce025151baca032ccf60d589f37
             hledger-lib-1.10-4FtcuWnYTPQ78ofQqKFFT4=95522a367819ad12b0df7e3b7a3b2c86
             http-client-0.5.13.1-8VGZtvml4R5EgKWuNogbLU=731e662bb8eff5482969dab5518da667
             http-conduit-2.3.2-Fc3FewYwyrU2z9C3xj29pG=587475ff466ed617e153f3e7b1f159a8
             json-0.9.2-CSdog26Dq1kKFLQDw9tobB=45c8fcfaa7aefa655edb6b732970e0ce
             megaparsec-6.5.0-33aKXHpysEHI10aUSVniHt=6db9772c2efc15b58d3cfe2cebeaa3b7
             mtl-2.2.2=0b3b35c3b96c7607606ed10087c4aa4a
             shakespeare-2.0.17-A8dRnnHCPSxH0Ym0oDmkvY=3def54b7a0889df4443c640e3aaa182e
             template-haskell-2.13.0.0=ac7dfd04924d4ebfa90a119ad22a36cc
             text-1.2.3.0=9752fd647a108be49a4cb0c2a4456f2b
             time-1.8.0.2=042930fb6746cbaf3bc794f817f8a6b2
             transformers-0.5.5.0=4f41484af13f560f1d83ed79e1be4572
             wai-3.2.1.2-5X5AWGcLTJMBYHkaS1XJdn=e1fd23653e3ca2821004ffc56c811100
             wai-extra-3.0.24.2-ASA0d2SPBdKLZbxDCtiBEr=ac09415e75847bfc35877bac3bd966b0
             wai-handler-launch-3.0.2.4-7ZiImaaoiAnL85DWSrRqV9=6e71ecda5f33873d85f814934b456839
             warp-3.2.25-AtjjBKlHJ72D6m2HvH6vr5=1fdd9941b9a01893e2502d1309d70240
             yaml-0.10.1.1-9nZjaVVFZM7AhA7m8Lyomt=c004919daaa10fdf748cab05dfff4d1b
             yesod-1.6.0-G0Z9J8XxJw7Ldyj4WguIwT=919143900736d370d05eb431c1370dd9
             yesod-core-1.6.6-nfcvEotumGCGd0HidcnuE=e2d5b53dd8de47cd3d777649a4a3f231
             yesod-form-1.6.2-JXCIkJfwIOR9FdpTcZyltk=4e5dc11a604e0e0240a18f3ca8d30b04
             yesod-static-1.6.0-DG6wIzfJ1pwEVIwWva4n92=73009acbe9c404e51c4b2348ae5f1ced
haddock-interfaces: /usr/share/doc/hledger-web/html/hledger-web.haddock
haddock-html: /usr/share/doc/hledger-web/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

